package cn.reghao.devops.mgr.build.service;

import cn.reghao.devops.common.docker.model.DockerAuth;
import cn.reghao.jutil.jdk.result.Result;

/**
 * @author reghao
 * @date 2024-07-26 19:16:57
 */
public interface DockerRegistryService {
    void addOrUpdate(DockerAuth dockerAuth);
    Result delete(int id);
}
